<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>

	<!-- view port -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- slider -->
	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>

	<!-- font -->
	<link rel="stylesheet" type="text/css" href="assets/css/all.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">

    <!-- custom -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link rel="stylesheet" type="text/css" href="assets/css/media.css">

</head>
<body>

<div class="category-header">
	<header>
		<div class="container">
			<div class="header-sec">
				<div class="main-header">
					<div class="logo-menu">
						<div class="menu-header">
							<div class="menu-sec">
								<ul class="main-menu">
									<li class="bold-menu"><a href="#">Women</a></li>
									<li class="bold-menu"><a href="#">Men</a></li>
									<li class="bold-menu"><a href="#">Kids</a></li><br>
									<li><a href="#">Collection</a></li>
   									<li><a href="#">Gift card</a></li>
   									<li><a href="#">Personalize</a></li>
   									<li><a href="#">Blog</a></li>
   									<li><a href="#">Contact</a></li> 
								</ul>
							</div>
						</div>
						<div class="logo-header">
							<img src="assets/images/logo.png">
						</div>
					</div>
				</div>
				<div class="main-header">
					<div class="icon-right">
						<p class="right-text"><b>WELCOME ZEIN!</b> WE'RE SO HAPPY TO HAVE YOU.</p>

						<div class="icn-img">
							<a href="#"><img src="assets/images/i-1.png"></a>
							<a href="#"><img src="assets/images/i-2.png"></a>
							<a href="#"><img src="assets/images/i-3.png"></a>
							<a href="#"><img src="assets/images/i-4.png"></a>
							
						</div>
					</div>
				</div>
			</div>
		</div>
	</header>
</div>

<div class="category-menu">
		<div class="container">
			<ul class="breadcrumb">
  				<li><a href="#">Home</a></li>
  				<li><a href="#">See On</a></li>
			</ul> 
		</div>	
</div>

<div class="main">
	<div class="cel-seeon-heading">
		<div class="container">
			<h2 class="kalimat-text">SEE ON</h2>
		</div>
	</div>

	<div class="main-must-gallery">
		<div class="container">
			<div class="must-gallery-sec">
				<div class="img-must-section">
					<a href="#"><img src="assets/images/38.jpg" class="celebrities-img">
					</a>
					<div class="celebrity-text">
						<h4>zeina makki</h4>
					</div>
				</div>

				<div class="img-must-section">
					<a href="#"><img src="assets/images/39.jpg" class="celebrities-img">
					</a>
					<div class="celebrity-text">
						<h4>amal taleb</h4>
					</div>
				</div>
			</div>
			<div class="must-gallery-sec">
				<div class="img-must-section">
					<a href="#"><img src="assets/images/40.jpg" class="celebrities-img">
					</a>
					<div class="celebrity-text">
						<h4>yara qwaider</h4>
					</div>
				</div>

				<div class="img-must-section">
					<a href="#"><img src="assets/images/38.jpg" class="celebrities-img">
					</a>
					<div class="celebrity-text">
						<h4>zeina makki</h4>
					</div>
				</div>
			</div>
			<div class="must-gallery-sec">
				<div class="img-must-section">
					<a href="#"><img src="assets/images/39.jpg" class="celebrities-img">
					</a>
					<div class="celebrity-text">
						<h4>amal taleb</h4>
					</div>
				</div>

				<div class="img-must-section">
					<a href="#"><img src="assets/images/40.jpg" class="celebrities-img">
					</a>
					<div class="celebrity-text">
						<h4>yara qwaider</h4>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="subscribe-sec-brand">
			<div class="container">
				<h3 class="subscribe-head">WE'D LOVE TO SHARE OUR NEW COLLECTIONS, LATEST NEWS AND MUCH MORE WITH YOU!</h3>
				<h1 class="main-heading-subscribe">SUBSCRIBE TO OUR NEWSLETTER</h1>
			</div>	

			<div class="mail-sec container">
				<input type="email" name="" placeholder="email address" class="emai-btn">
				<button class="submit-btn">SUBMIT</button>
			</div>
	</div>
</div>

<div class="slider-popup-main">
		<div class="slider-popup-inner">
			<div class="slider-colse-icon">X</div>
			<div class="slider-popup-content">
				<div class="pop-slide">
					<div class="slider-for">
  						<div><img src="assets/images/38.jpg" class="main-pop-slide"></div>
  						<div><img src="assets/images/39.jpg" class="main-pop-slide"></div>
  						<div><img src="assets/images/40.jpg" class="main-pop-slide"></div>
  						<div><img src="assets/images/38.jpg" class="main-pop-slide"></div>
  						<div><img src="assets/images/39.jpg" class="main-pop-slide"></div>
  						<div><img src="assets/images/40.jpg" class="main-pop-slide"></div>
					</div>
					<div class="slide-tab">
  						<div><img src="assets/images/p-1.jpg" class="pop-celebrities-img"></div>
  						<div><img src="assets/images/p-2.jpg" class="pop-celebrities-img"></div>
  						<div><img src="assets/images/p-3.jpg" class="pop-celebrities-img"></div>
  						<div><img src="assets/images/p-1.jpg" class="pop-celebrities-img"></div>
  						<div><img src="assets/images/p-2.jpg" class="pop-celebrities-img"></div>
  						<div><img src="assets/images/p-3.jpg" class="pop-celebrities-img"></div>
					</div>
				</div>
				<!-- <h1>nvighujriugji</h1> -->
			</div>
		</div>
</div>


<footer>
		
		<div class="footer-sec">
			<div class="container">
				<div class="footer-menu">
					<ul class="main-menu-footer-2">
						<li><a href="#">WOMEN</a></li>
						<li><a href="#">MEN</a></li>
						<li><a href="#">KIDS</a></li>
						<li><a href="#">GIFT CARD</a></li>
						<li><a href="#">PERSONALIZE</a></li>
						<li><a href="#">BLOG</a></li>
						<li><a href="#">CONTACT</a></li>
					</ul>

					<ul class="main-menu-footer">
						<li><a href="#">WHO IS ZEIN PIECES?</a></li>
						<li><a href="#">FIND US AT  </a></li>
						<li><a href="#">CONATACT</a></li>
						<li><a href="#">CUSTOMER SERVICE </a></li>
						<li><a href="#">PRIVACY POLICY</a></li>
					</ul>                
				</div>
				<div class="icn-footer-img">
					<a href="#"><img src="assets/images/i-5.png"></a>
					<a href="#"><img src="assets/images/i-6.png"></a>
					<a href="#"><img src="assets/images/i-7.png"></a>
					<a href="#"><img src="assets/images/i-8.png"></a>
					<a href="#"><img src="assets/images/i-9.png"></a>
				</div>


			</div>
		</div>
</footer>


<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script type="text/javascript" src="assets/js/custom.js"></script>

</body>
</html>